/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "邮件附件";
"ModuleDescriptionText" = "移除电子邮件下载和附件的本地副本。";
"ModuleProgressTitle" = "正在扫描邮件数据...";
"ModuleKeywords" = "邮件附件、邮件文件、邮件垃圾、清理邮件、邮件应用";
"ButtonTitle_Clean" = "清理";

"BriefResults_NothingToClean" = "邮件没有储存过多本地数据。";
"BriefResults_NothingSelected" = "您的邮件看起来很干净。\n然而，我们发现了一些您可能要查看和清理的项目。";

"BenefitTitle_0" = "节省本地磁盘空间";
"BenefitTitle_1" = "优化本地邮件数据";
"BenefitDescription_0" = "移除 Mac 上的电子邮件附件，因为通过收件箱仍可以访问它们。";
"BenefitDescription_1" = "您的邮件不会储存成千上百个公司徽标和其他小附件。";

"TitleText_CMMailModuleScanIdentifierMail" = "发送邮件";
"DescriptionText_CMMailModuleScanIdentifierMail" = "您的所有电子邮件附件都储存在 Mac 上，即使被移除也可以通过邮件来访问。CleanMyMac 可以清理可恢复的附件，但会保留已经修改的附件。";

"MailAttachmentTitle_CopiesFormat" = "%@（%d 个副本）";
"MailDownloadsNode_Title" = "邮件下载";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "Outlook 将所有电子邮件附件和下载都储存在本地。您可以移除这些副本，因为它们仍在线上收件箱中。您可以随时使用 Outlook 的“修复文件夹”功能，让所有附件重新回到您的 Mac 上。";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "Spark 应用程序将所有电子邮件附件和下载储存在本地。您可以移除这些副本，因为它们仍在线上收件箱中。";

"FullDiskAccess_Title" = "授权全部磁盘访问以继续";
"FullDiskAccess_Subtitle" = "CleanMyMac 需要全权访问您的磁盘才能查找邮件附件。";

"ReviewDetails_MasterTable_AccessibilityLabel" = "邮件附件详细信息";
